Subject: [fwtk-users] RE: telnet

From: Fritsch Jonathan D CONT PSNS <[email-masked]>
Date: Tue, 3 Dec 2002 08:47:23 -0800

I ended up putting
telnet  stream  tcp nowait root /usr/local/etc/tn-gw tn-gw
in my inetd.conf

It will come to a point where I'm to 'telnet localhost' to proxy into the
firewall.  BUT I will get a connection refused.  And I did enter what you
suggested into my netperm-table

-----Original Message-----
From: Rude Yak [mailto:[email-masked]]
Sent: Tuesday, December 03, 2002 8:13 AM
To: [email-masked]
Subject: re: [fwtk-users] telnet

Jonathan -

Try something like this:

--inetd.conf:
telnet  stream  tcp nowait root /usr/local/etc/netacl netacl tn-gw

(make sure this is the only line that starts with "telnet" and then kill
-HUP
the process ID of inetd)

--netperm-table:
netacl-telnetd: permit-hosts 10.1.1.* -exec /usr/local/etc/tn-gw
tn-gw: denial-msg /usr/local/etc/tn-deny.txt
tn-gw: welcome-msg /usr/local/etc/tn-welcome.txt
tn-gw: help-msg /usr/local/etc/tn-help.txt
tn-gw: timeout 3600
tn-gw: permit-hosts 10.1.1.* -passok -dest 10.2.2.2
tn-gw: permit-hosts 10.1.1.* -passok -dest 10.2.2.4

As usual, your mileage may vary.  Good luck.

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]